/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 1239px) {
.container     {width:99%;}
.logo          {width:25%;}
.header_rgt    {width:74%;}
.nav ul li     {padding-left:13px; padding-right:13px;}
.lft_res_img   {width:51%;}
.rgt_res_img   {width:48%;}
.fot_nav           {margin-right:74px;}
.baner_part span.baner_img     { overflow: hidden;}
.baner_part span.baner_img img { height: 509px; left: 50%;    max-width: 1238px;    position: relative;    transform: translateX(-50%);  -webkit-transform: translateX(-50%);  -o-transform: translateX(-50%);  -moz-transform: translateX(-50%);  -ms-transform: translateX(-50%); }

/* -------------------Inner1 starts--------------------------------------*/
.content_iner1         {width:95%; margin:0 auto;}
 .lft_overview_txt     {width:49%; margin-right:2%;}
 .product_lft          {width:58%;}
 .product_Rgt          {width:40%;}
 .pro_list             {width:48%; margin-right:3%;}
 
/* -------------------Inner2 starts--------------------------------------*/ 
 .brands_logo ul li    {width:23%; margin-right:2%;}
 
/* -------------------Inner4 starts--------------------------------------*/ 
.hp_txt_lft                    {width:49%;}
.hp_img                        {width:47%;}
.product_line ul               {padding-right:9px;}
.why_choose_hp a.login_order   {margin-right:25px;}
 
/* -------------------Inner5 starts--------------------------------------*/ 
.lft_contact_prt    {width:50%;}  
.rgt_contact_map    {width:50%;}
.lft_addr           {width:39%;}
.rgt_addr           {width:55%;}

/* -------------------Inner6 starts--------------------------------------*/ 
.service_txt        {width:33%;}

/* -------------------Inner7 starts--------------------------------------*/ 
.lates_lis         {width:32%;}

/* -------------------Inner8 starts--------------------------------------*/ 
.lft_hp_inner8     {width:50%;}
.rgt_hp_txt        {width:47%;}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 999px) {
.logo         {text-align:center; width:auto; float:none; padding-bottom:30px;}
.header_rgt   {width:100%; float:none;}
.hdr_top_rgt  {float:none; margin:0 auto;}
.nav          {text-align:center;}
.nav ul li    {float:none; display:inline-block;}
.fot_nav      {margin-right:5px;}
.res_txt      {bottom:7px; width:90%;}
.res_txt p    {padding:0 0 13px 0;}

/* -------------------Inner4 starts--------------------------------------*/ 
.product_line ul    {padding-right:30px;}

/* -------------------Inner6 starts--------------------------------------*/ 
.service_txt        {width:47%; margin-right:2%;}

/* -------------------Inner7 starts--------------------------------------*/ 
.lates_lis         {width:30%;}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
#pull               { position: fixed;  right:0; top:0; width:32px; z-index: 2147483647; padding:17px;}
#pull span          {background: none repeat scroll 0 0 #05091d ; display: block; height: 4px; margin-bottom: 6px;}
#pull.pullmenu.toggle-menu.menu-right.push-body.jPushMenuBtn.menu-active {right:322px;}
.nav ul li         {float:none; background:none; padding-left:0px; padding-right:0px; line-height:45px;}
.header_top            {display:none;}
.hdr_top_rgt           {display:none;}
.logo                  {width:auto;}
.nav                   {padding-top:0px;}
.cbp-spmenu-vertical   {top:34px;}
.header_sect           {padding-top:0px; padding-bottom:20px;}
.baner_bot_txt         {display:none;}
/*.baner_part span.baner_img img    {height:auto;  height: auto; left: 0;  position: relative;   transform: translateX(0%); max-width:100%; width:100%}  */
.baner_part span.baner_img img    {height: auto;}  
.lft_res_img                      {float:none; width:100%;}
.rgt_res_img                      {float:none; width:100%; margin-top:20px;}
.rgt_res_img img                  {width:100%;}
.fot_nav                          {display:block; margin:0 auto 20px;}
.fot_nav.last                     {margin:0 auto; text-align:left;}
.fot_part h6                      {text-align:center; padding-bottom:10px;}
.baner_txt a                      {width:100%;}
.baner_txt                        {left: 0; margin: 0 auto;  position: relative; right: 0; top: 0; width: 59%;}
.baner_txt p                      {color:#000;}
.baner_txt h1                     { color: #fff; font-family: "Sansation-Bold"; font-size: 30px;  left: -117px; line-height: 40px;  padding: 0 0 12px; position: relative;  text-align: left;    top: -72px;}
.baner_txt h1 span                { font-size: 30px;}
lft_res_img                       {position:relative;}
.baner_bot_txt.mobile             {display:block;}
.baner_bot_inn h2                 {font-size:30px; line-height:35px;}
.baner_bot_inn                    {padding-right:0px; float:none; width:94%;   padding: 11px 10px 10px 10px;}
.baner_bot_inn a.smal_logo        {text-align:right; float:right; width:26%;}

/* -------------------Inner1 starts--------------------------------------*/
.content_iner1                    {width:95%; margin:0 auto;}
.lft_overview_txt                 {float: none;  margin-right: 0;  width: 100%;}
.product_lft                      {float:none; width:100%;}
.product_Rgt                      {float:none; width:100%;}

/* -------------------Inner2 starts--------------------------------------*/
.brands_logo ul li                {width:47%;}
.brands_logo ul li:nth-child(4), .brands_logo ul li:nth-child(8) ,.brands_logo ul li:nth-child(12) ,.brands_logo ul li:nth-child(16) ,.brands_logo ul li:nth-child(20) {margin-right:2%;}

/* -------------------Inner4 starts--------------------------------------*/ 
.hp_img       {float:none; width:100%;}
.hp_txt_lft   {float:none; width:100%; margin-top:40px;}

/* -------------------Inner5 starts--------------------------------------*/ 
.lft_contact_prt        {width:100%; float:none;}
.rgt_contact_map        {width:100%; float:none;}

/* -------------------Inner6 starts--------------------------------------*/ 
.service_txt        {width:100%; margin-right:0;}

/* -------------------Inner7 starts--------------------------------------*/ 
.lates_lis         {width:49%; margin-right:0px;}
.pagination_wrap   {width:100%;}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.baner_bot_inn h2    {font-size:20px; line-height:28px;}
.baner_txt h1        {left:0;}

/* -------------------Inner7 starts--------------------------------------*/ 
.lates_lis         {width:100%; margin-right:0px;}
.latest_sect h3    {float:none; text-align:center;}
.sort_rgt          { clear: both;  float: none;  margin: 0 auto 50px; width: 220px;}

/* -------------------Inner8 starts--------------------------------------*/ 
.lft_hp_inner8        {width:100%; float:none;}
.lft_hp_inner8  img   {width:100%;}
.rgt_hp_txt           {width:100% ; float:none;}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
.baner_bot_inn h2 { font-size: 17px; line-height: 11px; padding-right:0;}
.baner_txt        {width:92%;}
.baner_txt h1     {left:0;}
.logo             {width:63%;}
#pull             {top:-15px;}
/* .rgt_res_img img { height: 416px; left: 50%; max-width: 503px;  position: relative;  transform: translateX(-50%);  width: 100%;} */
.rgt_res_img img { height: 416px; width: 100%;} 
.rgt_res_img     {overflow:hidden;}
.res_txt         {bottom:2px; width:78%;}

#pull.pullmenu.toggle-menu.menu-right.push-body.jPushMenuBtn.menu-active { right: 234px;}

/* -------------------Inner1 starts--------------------------------------*/
.pro_list        {width:100%; margin-right:0px; float:none;}

/* -------------------Inner2 starts--------------------------------------*/
.brands_logo ul li                {width:84%; margin:0 auto 11px;}
.brands_logo ul li:nth-child(4), .brands_logo ul li:nth-child(8) ,.brands_logo ul li:nth-child(12) ,.brands_logo ul li:nth-child(16) ,.brands_logo ul li:nth-child(20) {margin:0 auto 11px;}

/* -------------------Inner7 starts--------------------------------------*/ 
.lates_lis               {width:100%; margin-right:0px;}
.pagination_wrap ul      {width:40%;}
.pagination_wrap ul li   {margin-right:0px; width:20px; line-height:26px;}
.latest_sect h3    {float:none; text-align:center;}
.sort_rgt          { clear: both;  float: none;  margin: 0 auto 50px; width: 220px;}


/* -------------------Inner8 starts--------------------------------------*/ 
.lft_hp_inner8        {width:100%; float:none;}
.lft_hp_inner8  img   {width:100%;}
.rgt_hp_txt           {width:100% ; float:none;}
}			





